p[id=tooltip] h1{
	font-size:180%;
	font-weight:normal;
	color:#555;
}
p[id=tooltip] h2{
	clear:both;
	font-size:160%;
	font-weight:normal;
	color:#555;
	margin:0;
	padding:.5em 0;
}
p[id=tooltip] a{
	text-decoration:none;
	color:#f30;	
}
p[id=tooltip]{
	clear:both;
	margin:0;
	padding:.5em 0;
}
p[id=tooltip] pre{
	display:block;
	font:100% "Courier New", Courier, monospace;
	padding:10px;
	border:1px solid #bae2f0;
	background:#e3f4f9;	
	margin:.5em 0;
	overflow:auto;
	width:800px;
}

p[id=tooltip] img{border:none;}
p[id=tooltip] ul, p[id=tooltip] li{
	margin:0;
	padding:0;
}
p[id=tooltip] li{
	list-style:none;
	float:left;
	display:inline;
	margin-right:10px;
}
p[id=tooltip] div.content-tooltip{
	overflow:hidden;
	padding:2px 4px;
	text-align:justify;
	min-height:20px;
}
.tooltip div.tooltip-content{
	overflow:hidden;
	padding:2px;
	background-color:#eeecea;
}
#tooltip, .tooltip{
	position:absolute;
	border:1px solid #ddd9d5;
	background:#e4e2e0;
	font-size:10px;
	color: #8a8a8a;
	padding:1px;
	display:block;
	max-width:460px;
	z-index:10000;
}